{
  "block.minecraft.cake": "Cake (\uF000 0.4\uF002 [x7])",
  "item.minecraft.apple": "Apple (\uF000\uF000 2.4\uF002)",
  "item.minecraft.cookie": "Cookie (\uF000 0.4\uF002)",
  "item.minecraft.dried_kelp": "Dried Kelp (\uF001 0.6\uF002)",
  "item.minecraft.mushroom_stew": "Mushroom Stew (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.melon_slice": "Melon Slice (\uF000 1.2\uF002)",
  "item.minecraft.bread": "Bread (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.porkchop": "Raw Porkchop (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_porkchop": "Cooked Porkchop (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.chicken": "Raw Chicken (\uF000 1.2\uF002 30%\uF007I 0:30)",
  "item.minecraft.cooked_chicken": "Cooked Chicken (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.mutton": "Raw Mutton (\uF000 1.2\uF002)",
  "item.minecraft.cooked_mutton": "Cooked Mutton (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rabbit": "Raw Rabbit (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_rabbit": "Cooked Rabbit (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.rabbit_stew": "Rabbit Stew (\uF000\uF000\uF000\uF000\uF000 12\uF002)",
  "item.minecraft.beef": "Raw Beef (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_beef": "Steak (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.golden_apple": "Golden Apple §f(\uF000\uF000 9.6\uF002 \uF003II 0:05 \uF004I 2:00)",
  "item.minecraft.enchanted_golden_apple": "Enchanted Golden Apple §f(\uF000\uF000 9.6\uF002 \uF003II 0:20 \uF004IV 2:00 \uF005I 2:00 \uF006I 5:00)",
  "item.minecraft.cod": "Raw Cod (\uF000 0.4\uF002)",
  "item.minecraft.salmon": "Raw Salmon (\uF000 0.4\uF002)",
  "item.minecraft.pufferfish": "Pufferfish (\uF001 0.2\uF002 \uF007III 0:15 \uF008II 0:15 \uF009IV 1:00)",
  "item.minecraft.tropical_fish": "Tropical Fish (\uF001 0.2\uF002)",
  "item.minecraft.cooked_cod": "Cooked Cod (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.cooked_salmon": "Cooked Salmon (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rotten_flesh": "Rotten Flesh (\uF000\uF000 0.8\uF002 80%\uF007I 0:30)",
  "item.minecraft.spider_eye": "Spider Eye (\uF000 3.2\uF002 \uF009I 0:04)",
  "item.minecraft.carrot": "Carrot (\uF000\uF001 3.6\uF002)",
  "item.minecraft.golden_carrot": "Golden Carrot (\uF000\uF000\uF000 14.4\uF002)",
  "item.minecraft.potato": "Potato (\uF001 0.6\uF002)",
  "item.minecraft.baked_potato": "Baked Potato (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.poisonous_potato": "Poisonous Potato (\uF000 1.2\uF002 60%\uF009 0:04)",
  "item.minecraft.pumpkin_pie": "Pumpkin Pie (\uF000\uF000\uF000\uF000 4.8\uF002)",
  "item.minecraft.chorus_fruit": "Chorus Fruit (\uF000\uF000 2.4\uF002 \uF00A)",
  "item.minecraft.beetroot": "Beetroot (\uF001 1.2\uF002)",
  "item.minecraft.beetroot_soup": "Beetroot Soup (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.suspicious_stew": "Suspicious Stew (\uF000\uF000\uF000 7.2\uF002 ?I ?:??)",
  "item.minecraft.sweet_berries": "Sweet Berries (\uF000 0.4\uF002)",
  "item.minecraft.honey_bottle": "Honey Bottle (\uF000\uF000\uF000 1.2\uF002 Removes:\uF009)",
  "item.minecraft.milk_bucket": "Milk Bucket (Removes All Effects)",
  "item.minecraft.glow_berries": "Glow Berries (\uF000 0.4\uF002)",
  "enchantment.minecraft.sharpness": "Sharpness §f\uF00B",
  "enchantment.minecraft.smite": "Smite §f\uF00B\uF02B",
  "enchantment.minecraft.bane_of_arthropods": "Bane of Arthropods §f\uF00B\uF02c",
  "enchantment.minecraft.knockback": "Knockback §f\uF015\uF011",
  "enchantment.minecraft.fire_aspect": "Fire Aspect §f\uF026",
  "enchantment.minecraft.sweeping": "Sweeping Edge §f\uF00B\uF028",
  "enchantment.minecraft.protection": "Protection §f\uF005",
  "enchantment.minecraft.fire_protection": "Fire Protection §f\uF006",
  "enchantment.minecraft.feather_falling": "Feather Falling §f\uF00E",
  "enchantment.minecraft.blast_protection": "Blast Protection §f\uF01B",
  "enchantment.minecraft.projectile_protection": "Projectile Protection §f\uF01C",
  "enchantment.minecraft.respiration": "Respiration §f\uF00C",
  "enchantment.minecraft.aqua_affinity": "Aqua Affinity §f\uF00D\uF00C",
  "enchantment.minecraft.depth_strider": "Depth Strider §f\uF00F\uF00C",
  "enchantment.minecraft.frost_walker": "Frost Walker §f\uF01E\uF00F\uF01F",
  "enchantment.minecraft.soul_speed": "Soul Speed §f\uF020\uF00F",
  "enchantment.minecraft.efficiency": "Efficiency §f\uF00D",
  "enchantment.minecraft.silk_touch": "Silk Touch §f\uF021\uF012\uF021",
  "enchantment.minecraft.unbreaking": "Unbreaking §f\uF023\uF022\uF024",
  "enchantment.minecraft.looting": "Looting §f\uF011\uF010",
  "enchantment.minecraft.fortune": "Fortune §f\uF012\uF010",
  "enchantment.minecraft.luck_of_the_sea": "Luck of the Sea §f\uF013\uF010",
  "enchantment.minecraft.lure": "Lure §f\uF013\uF00F",
  "enchantment.minecraft.power": "Power §f\uF016",
  "enchantment.minecraft.flame": "Flame §f\uF027",
  "enchantment.minecraft.punch": "Punch §f\uF015\uF014",
  "enchantment.minecraft.infinity": "Infinity \u221E§f\uF016",
  "enchantment.minecraft.thorns": "Thorns §f\uF01D",
  "enchantment.minecraft.mending": "Mending §f\uF024\uF025\uF023",
  "enchantment.minecraft.binding_curse": "Curse of Binding §f\uF030\uF019",
  "enchantment.minecraft.vanishing_curse": "Curse of Vanishing §f\uF019\uF018",
  "enchantment.minecraft.loyalty": "Loyalty §f\uF029\uF02E\uF02D",
  "enchantment.minecraft.impaling": "Impaling §f\uF017\uF00C",
  "enchantment.minecraft.riptide": "Riptide §f\uF029\uF00F\uF00C",
  "enchantment.minecraft.channeling": "Channeling §f\uF029\uF02A",
  "enchantment.minecraft.multishot": "Multishot §f\uF02Fx3",
  "enchantment.minecraft.quick_charge": "Quick Charge §f\uF01A\uF00F",
  "enchantment.minecraft.piercing": "Piercing §f\uF02F\uF02D\uF02D",
  "enchantment.minecraft.swift_sneak": "Swift Sneak §\uF00F"
}
